body {
	margin: 0;
	padding: 0;
	background: #FFF url(../images/panelbg.gif) repeat-x;
}

.nobackground {
	background-image: none;
	margin: 20px;
	width: 600px;
}



#tri_flash {
	width: 720px;
	height: 750px;
}

#flash_alert {
	padding: 30px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	margin: 0;
	padding: 0 0 10px;
}

h2 {
	color: #333333;
	margin: 0;
	padding: 0 0 10px;
	font: 25px Arial, Helvetica, sans-serif;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	margin: 0;
	padding: 10px 0 4px;
}

h4 {
	color: #101170;
	margin: 0;
	padding: 0;
}

h5 {
	text-indent: -2000px;
	position: absolute;
}